/-/S'pht-Translator-Active/-/


error message with
Posted By: BalapoelDate: 3/20/06 11:36 a.m.

Hi all,

I'm getting an error message when double-clicking on the Aleph one application included with the Eternal Mk V package (for OS9). It states:

XML parsing error: not well formed at line 1 in object [Preferences].

I have been getting that message recently when trying my standard Aleph one application. Previously, I had been able to use it - is there something that was changed in the peferences automatically?

Thanks in advance,

Ben

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


Replies:

error message withBalapoel 3/20/06 11:36 a.m.
     Re: error message withJohannes Gunnar 3/20/06 2:23 p.m.
           Re: error message withForrest of B.org 3/20/06 6:51 p.m.

[ Post a Reply | Message Index | Read Prev Msg | Read Next Msg ]
Pre-2004 Posts


 

 

Your Name:
Your E-Mail Address:
Subject:
Message:

If you'd like to include a link to another page with your message,
please provide both the URL address and the title of the page:

Optional Link URL:
Optional Link Title:

If necessary, enter your password below:

Password:

 

 

Problems? Suggestions? Comments? Email maintainer@bungie.org

Marathon's Story Forum is maintained with WebBBS 5.12.